Attribute VB_Name = "GlobalVars"
Public mdiCount As Long
Public Voice As Boolean
Public Const Angle As Double = 4#

Public Function mdiExists() As Boolean
    Dim Ret As Boolean
    If mdiCount > 0 Then
        Ret = True
    Else
        Ret = False
    End If
    mdiExists = Ret
End Function
